Subject: Fwd: Sick leave
From: HR Livesalesman <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 2 Jul 2019 01:18:12 -0700 (MST)

Hi, 
This is an application I received today for June sick leave. Should we consider this? 

Regards, 
HR 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "valentina bonente" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Tuesday, 2 July, 2019 13:01:04 
Subject: Re: Sick leave 

Sending the other files. 

Regards 
Valentina Bonente 

On Tue, 2 Jul 2019, 13:00 valentina bonente, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Dear Sir, 

I am emailing you in order to inform about my days of sick leave from 23rd to 27th of June due to high fever and sickness. 

I am attaching the document from the hospital as I had all the exams for diseases like dengue and malaria. I am still waiting for the final results, which I can send everything once I have them. 

I hope you will take it in consideration. 

Regards 
Valentina Bonente